/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
.woocommerce div.product form.cart .button,
a.checkout-button.button.alt.wc-forward {
    background: #fe0400!important;
}


.bloggrid .et_pb_salvattore_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
 
.bloggrid article {
        margin-bottom: 20px !important;
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
 
.bloggrid .post-content {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
 
.bloggrid .column {
        margin-bottom: 20px !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.rtb-booking-form legend {
	padding: 0 !important;
	font-size: 32px;
	font-weight: 800;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}

.rtb-booking-form input {
	width: 100%;
    height: 34px;
    padding: 6px 12px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	max-width: 100% !important;
}

.rtb-booking-form button {
	color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 0px;
    font-size: 16px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    background-color: #03939A;
    padding: 15px;
}

.pluspunten, .pluspunten tr .pluspunten td, .entry-content tr td {
	border: 0 !important;
	padding: 0 !important;
}

.intl-tel-input .country-list .country {
	color: #000 !important;
}

/* Place the word MENU after the mobile hamburger */
.mobile_menu_bar:after {
    content: 'MENU';
    position: relative !important;
    left: 10%;
    color: #FFF !important;
	top: -15px;
}

.mobile_menu_bar:before {
	color: #FFF !important;
	margin-left: -60px;
	font-size: 45px !important;
}

.header-button {
	color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 0px;
    font-size: 16px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    background-color: #03939A;
	padding: 15px;
}

#et-top-navigation {
	z-index: 55555;
    position: relative;
}

/* Change the hamburger to X when opened */
.mobile_nav.opened .mobile_menu_bar:before {
    content: '\4d';
}

.et_pb_text_inner .white .sa_owl_theme .owl-nav .owl-next:hover, .et_pb_text_inner .white .sa_owl_theme .owl-nav .owl-prev:hover {
	background: none !important;
}

.et_pb_text_inner .white .sa_owl_theme .owl-nav .owl-next {
	margin-right: -45px;
	padding: 5px;
		background: none !important;
}

.et_pb_text_inner .white .sa_owl_theme .owl-nav .owl-prev {
	margin-left: -45px;
	padding: 5px;
	background: none !important;
}

.et_pb_text_inner .white .sa_owl_theme .owl-nav .owl-prev:after {
	content: "\f359";
	font-family: "Font Awesome 5 Free"; font-weight: 900; 
	font-size: 24px !important;
	color: #03939a !important;
}

.et_pb_text_inner .white .sa_owl_theme .owl-nav .owl-next:after {
	content: "\f35a";
	font-family: "Font Awesome 5 Free"; font-weight: 900; 
	font-size: 24px !important;
	color: #03939a !important;
}

#footer-menu, .footer-menu {
	line-height: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
	margin-left: 25px !important;
	float: left;
}

#footer-menu li, .footer-menu li {
    display: inline-block;
    padding-right: 32px;
    font-size: 16px !important;
	line-height: 150px;
}

.footer-right {
	float:right;
}

@media screen and (max-width: 1400px) {
	#footer-menu, .footer-menu {
		display: none;
	}
}

#footer-menu li a, .footer-menu li a {
	color: #000;
	font-weight: bold;
}

@media screen and (max-width: 675px) {
	.hide-mobile {
		display: none;
	}
	
	.footer-right {
	float:left;
}

.footer-right .header-button {
	float: left !important;
	margin-top: 25px;
}

}

@media screen and (min-width: 1510px) {
#margin-top-fix {
	margin-top: -155px;
}
}
@media screen and (max-width: 1125px) {
	#hide-1125 {
		display: none !important;
	}
}

#footer-bottom .container, #main-footer .container{
margin-right: 2.773%; 
margin-left: 2.773%; 
width:94.454%!important;
max-width: 94.454%;
}

#footer-bottom {
	padding: 0 !important;
	
}

.footer-right-bottom {
	margin-top: 100px !important;
	margin-bottom: 15px;
}

.footer-right-bottom a {
		color: rgba(0,0,0,.6) !important;
}

.yt-container iframe {
    width: 100%;
    height: 950px;
}